[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.14
AmbientSpecular = 0.01
ColoredSpecular = 0.9
AmbientSpecular = 0.5
AmbientSpecularEXP = 7.0
SpecularSun = 0.0, 900
ClearCoatThickness = 0.9
BrightnessAdjustment=0.1

[Material_CarPaint_Metallic]
Materials =EXT_RIM
FresnelMax = 1
FresnelC = 0.1
AmbientSpecular = 0.01
SpecularBase = 1.0, 300
ColoredSpecular = 0.9
AmbientSpecular = 0.03
AmbientSpecularEXP = 2.0
SpecularSun = 0.0, 900
ClearCoatThickness = 0.3
BrightnessAdjustment=0.2
[Material_CarPaint_Solid]
Materials= EXT_CARPAINT_BLACK
FresnelMax = 1
FresnelC = 0.14
AmbientSpecular = 0.01
SpecularBase = 1.0, 300
ColoredSpecular = 0.9
AmbientSpecular = 0.03
AmbientSpecularEXP = 2.0
SpecularSun = 0.0, 900
ClearCoatThickness = 0.1
